.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.style1:hover{
	color:#FF0000
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style2:hover{
	color:#FF0000
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style3:hover{
	color:#FF0000
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style4:hover{
	color:#FF0000
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style5:hover{
	color:#FF0000
}
a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

.style6 {font-family: Tahoma; font-size: 14px; }
.style8 {font-size: 13px}
.style9 {font-family: Tahoma;
		color: #000000;}
.style10 {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
}
.style11 {font-family: Arial, Helvetica, sans-serif; }
.style12 {
	color: #0000FF;
	font-weight: bold;
}
.style12:hover{
	color:#0000FF
}
.style12:link {
	color: #0000FF;
	text-decoration: none;
}
.style12:active {
	text-decoration: none;
	color: #0000FF;
}
.style12:visited {
	text-decoration: none;
	color: #0000FF;
}